src-git-full base https://git.openwrt.org/openwrt/openwrt.git^31e45f62cafbc9361c72d320241e589b31e2b5ed
src-git packages https://git.openwrt.org/feed/packages.git^bbc02fa8685b6fc4f8c3174ce49c29aca474b6aa
src-git luci https://git.openwrt.org/project/luci.git^8b3c13f7b3d9fcc02fcb5d6ae22b194a70340b02
src-git routing https://git.openwrt.org/feed/routing.git^5998119c5530fbd4ab844edee3c4da0ea4fec924
src-git telephony https://git.openwrt.org/feed/telephony.git^2933d0084f0331fd7da1e2181ba64954a0c84199
src-git video https://github.com/openwrt/video.git^c2c7549bc3d89a477f1b4b7a8c91b015fdf75488
